{
  "verseBefore": "Nưq laa ôôq vayaa kôt biq taweek pôôt - voolh hnu, jah tayh laa kamuuych long Sa-taan, adro pa ôôh aluut dêq dêh araak - ni biq taweek pôôt vari, ji kaluh kamuuych xơơk ku ni kungh biq taweek pôôt kung dii ni.\n\n\\ts\\*",
  "verseAfter": "Nưq laa ôôq vayaa kôt biq taweek pôôt - voolh hnu, jah tayh laa kamuuych long Sa-taan, adro pa ôôh aluut dêq dêh araak - ni biq taweek pôôt vari, kaluh kamuuych xơơk ku ni kungh biq taweek pôôt kung dii ni.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-08-07T07:22:51.016Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
